version: 1.1.4
files:
  - url: Ulicraft-1.1.4-installer.exe
    sha512: hYR/t3xtIzwDMXAHVBBT6r+xP5rARd2a87MOiKuOu2xaoL9Zn0J9EPXvVwPfwKFajgH2VXBFxVT5sbiT7fCCbg==
    size: 80291120
path: Ulicraft-1.1.4-installer.exe
sha512: hYR/t3xtIzwDMXAHVBBT6r+xP5rARd2a87MOiKuOu2xaoL9Zn0J9EPXvVwPfwKFajgH2VXBFxVT5sbiT7fCCbg==
releaseDate: '2026-07-25T21:08:52.399Z'
